package com.huimv.management;

import com.huimv.management.entity.YearPigBaseEntity;
import com.huimv.management.service.YearPigBaseService;
import org.springframework.beans.factory.annotation.Autowired;

import java.util.HashMap;
import java.util.Map;

public class test01 {


    @Autowired
    YearPigBaseService yearPigBaseService;


    //为什么没办法注入？因为整个项目没启动。spring的自动注入没有起来，拿东西当然会报错
    public static void main(String[] args) {

         Map<String  ,Object> ma  = new HashMap<>();

         ma.put("eartag","sdasda456");
         ma.put("starttime","2021-06-21 10:11:40");
         ma.put("endtime","2021-06-21 10:13:05");
        System.out.println(ma);







    }






}
